{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    # Monitoring
    htop
    # Password management
    pass-wayland
    passff-host
    gitAndTools.pass-git-helper
    # Browsers
    firefox
    chromium
    # LaTeX
    texlive.combined.scheme-full
    pandoc
  ];

  # Fonts declaration
  fonts = {
    fonts = with pkgs; [
      google-fonts
      siji
      cherry
      iosevka
    ];
  };

}
